@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../images/backgr2%20copie.png);
	background-repeat: repeat;
}

/* ~~ Sélecteurs d'éléments/balises ~~ */
ul, ol, dl { /* En raison des variations entre les navigateurs, il est conseillé d'attribuer une valeur de zéro aux marges intérieures et aux marges des listes. A des fins de cohérence, vous pouvez définir les valeurs désirées dans cette zone ou dans les éléments de liste (LI, DT, DD) qu'elle contient. N'oubliez pas que les paramètres que vous définissez ici se répercuteront sur la liste .nav, sauf si vous rédigez un sélecteur plus spécifique. */
	padding: 0;
	margin: 0;
	color: #666;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* la suppression de la marge supérieure résout un problème où les marges sortent de leur div conteneur. La marge inférieure restante l'éloignera de tout élément qui suit. */
	padding-right: 15px;
	padding-left: 15px; /* l'ajout de la marge intérieure aux côtés des éléments à l'intérieur des divs, et non aux divs proprement dit, évite le recours à des calculs de modèle de boîte. Une autre méthode consiste à employer une div imbriquée avec marge intérieure latérale. */
	font-weight: bold;
}
a img { /* ce sélecteur élimine la bordure bleue par défaut affichée dans certains navigateurs autour d'une image lorsque celle-ci est entourée d'un lien. */
	border: none;
}

/* ~~ La définition du style des liens de votre site doit respecter cet ordre, y compris le groupe de sélecteurs qui créent l'effet de survol. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* à moins que vous ne définissiez un style particulièrement exclusif pour vos liens, mieux vaut prévoir un soulignement, qui garantit une identification visuelle rapide. */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* ce groupe de sélecteurs offrira à un navigateur au clavier la même expérience de survol que celle d'une personne employant la souris. */
	text-decoration: none;
	text-align: center;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FF0066;
}

/* ~~ Ce conteneur à largeur fixe entoure toutes les autres divs ~~ */
.container {
	width: 960px; /* la valeur automatique sur les côtés, associée à la largeur, permet de centrer la mise en page */
	margin-top: 10;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-image: none;
	background-color: #FFF;
}

/* ~~ Aucune largeur n'est attribuée à l'en-tête. Il occupera toute la largeur de votre mise en page. Il contient un espace réservé pour une image, qui doit être remplacé par votre logo lié. ~~ */
.header {
	background-image: url(../images/header.png);
	background-repeat: repeat-x;
	height: 120px;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: italic;
	color: #00F;
}
.container .header p img {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 5px;
}
.container .content2 table tr td img {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
	text-align: center;
}
.container .header #MenuBar1 {
	margin-top: -33px;
	background-color: #DF8B18;
}
.container .content table {
	text-align: left;
	color: #666;
}
.content {
	width: 780px;
	float: left;
	text-align: center;
	background-color: #FFF;
	padding: 0;
	clear: none;
	text-decoration: none;
	background-image: none;
}
.container .content1 {
	width: 960px;
}
.container .sidebar2 {
	background-image: none;
	background-color: #FFF;
}
.container .sidebar2 {
	float: right;
	width: 5px;
	background-image: none;
	background-color: #FFF;
}

/* ~~ Ce sélecteur groupé donne de l'espace aux listes dans la zone .content ~~ */
.content ul, .content ol {
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 40px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}

/* ~~ Styles de liste de navigation (peuvent être supprimés si vous optez pour un menu de survol prédéfini tel que Spry) ~~ */
ul.nav {
	list-style: none; /* entraîne la suppression du marqueur de liste */
	border-top: 1px solid #666; /* crée la bordure supérieure des liens ; les autres sont placées à l'aide d'une bordure inférieure sur la balise LI */
	margin-bottom: 10px; /* crée l'espace entre la navigation et le contenu en dessous */
}
ul.nav li {
	border-bottom: 1px solid #666; /* crée la séparation des boutons */
}
ul.nav a, ul.nav a:visited { /* le regroupement de ces sélecteurs garantit que vos liens conservent leur apparence de bouton, même après avoir été activés */
	padding: 5px 5px 5px 15px;
	display: block; /* donne au bloc d'ancrage de façon à ce qu'il remplisse tout l'élément LI qui le contient, de façon à ce que la zone tout entière réagisse à un clic de souris. */
	width: 160px;  /*cette largeur permet de cliquer sur le bouton entier dans IE6. Si la compatibilité avec IE6 n'est pas nécessaire, vous pouvez la supprimer. Pour calculer la largeur approprié, soustrayez la marge intérieure de ce lien de la largeur du conteneur de barre latérale. */
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* modifie la couleur de l'arrière-plan et du texte pour les navigateurs à la souris et au clavier. */
	background-color: #ADB96E;
}

/* ~~ Styles de pied de page ~~ */
.footer {
	padding: 10px 0;
	background-color: #EF8E0D;
	position: relative;/* donne hasLayout à IE6 de façon à permettre un effacement correct */
	clear: both; /* cette propriété d'effacement force le .container à comprendre où se terminent les colonnes et à les contenir */
	background-image: url(../images/ligne_nuage.png);
	background-repeat: repeat-x;
	color: #000;
}

/* ~~ Classes flottant/effacement diverses ~~ */
.fltrt {  /* cette classe peut servir à faire flotter un élément depuis la droite sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* cette classe peut servir à faire flotter un élément depuis la gauche sur votre page. L'élément flottant doit précéder l'élément à côté duquel il doit apparaître sur la page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* cette classe peut être placée sur une div <br /> ou vide, en tant qu'élément final suivant la dernière div flottante (dans le .container) si le paramètre .footer est supprimé ou retiré du .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.content2 {
	width: 960px;
	float: left;
	background-image: none;
	background-color: #FFF;
}
.content3 {
	width: 780px;
	float: left;
	background-image: none;
	background-color: #FFF;
}
.image_legende {
	text-align: center;
}
.sidebar1 {
	float: left;
	width: 175px;
	background-image: none;
	background-color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-right-color: #CCC;
}
.container .sidebar1 p img {
	position: absolute;
}
#apDiv1 {
	position: absolute;
}
.container .content table caption {
	font-weight: bold;
}
.container .content p {
	color: #333;
}
.container .content {
	color: #666;
}
.container .sidebar1 p {
	color: #666;
	float: none;
}
.container .content .excel8 {
	float: right;
}
.container .content table {
	float: left;
}
